CREATE TABLE [dbo].[PROD_Release](
	[No] [int] IDENTITY(0,1) NOT NULL,
	[ProdNo_C] [nvarchar](32) NOT NULL,
	[TestCodeNo] [int] NULL,
	[VariantNo] [int] NULL,
	[Config] [nvarchar](32) NOT NULL,
	[RegDT] [datetime2](7) NOT NULL,
	[RegUser] [nvarchar](32) NOT NULL,
	[RegUserComment] [nvarchar](256) NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[PROD_Release] ADD  DEFAULT (getdate()) FOR [RegDT]
GO

ALTER TABLE [dbo].[PROD_Release]  WITH CHECK ADD FOREIGN KEY([TestCodeNo])
REFERENCES [dbo].[STAT_TestCode] ([No])
ON DELETE SET NULL
GO

ALTER TABLE [dbo].[PROD_Release]  WITH CHECK ADD FOREIGN KEY([VariantNo])
REFERENCES [dbo].[PROD_Variant] ([No])
ON DELETE SET NULL
GO


